#u3714-6
{
	font-family: pt-sans-n4, sans-serif;
}

#u3718-10
{
	font-family: pt-sans-caption-n4, sans-serif;
}

#u3685-4,#u3698-2,#u3698-3
{
	font-family: pt-sans-n7, sans-serif;
}

#u3713-14,#u3716-2,#u3716-3,#u3698-23,#u3698-26,#u3698-29,#u3698-32,#u3698-36,#u3698-39,#u3698-42
{
	font-family: pt-sans-n4, sans-serif;
}

